Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 11:45:27 +0000 (UTC)

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hi,Could you please check the order id 9634424179           03:27 PM, 21st Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             03:28 PM, 21st Feb                     User                    Hi,Could you please check the order idid9634424179           03:29 PM, 21st Feb                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           03:34 PM, 21st Feb                     User                    Ok           03:35 PM, 21st Feb                   Ezzaldeen                   this  in transit to store           03:37 PM, 21st Feb                   Ezzaldeen                   Is there anything else I can help you with?           03:39 PM, 21st Feb                     User                    It will be cancel and refund to my original payment?           03:41 PM, 21st Feb                   Ezzaldeen                    At this time it is no longer possible for us to cancel the order, as its already on its way to you. You may refuse to accept your order when our courier partner attempts delivery to you, or you may return the order to us when you receive it           03:44 PM, 21st Feb                   Ezzaldeen                   Is there anything else I can help you with?           03:44 PM, 21st Feb                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:44 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2134430